const apiUtils = require('../utils/apiUtils');

exports.cancellationData = async (trimmedTin) => {
    try {
        const response = await apiUtils.autherisedApiCall('/cancellationdata', 'GET', {tin: trimmedTin })
        return response.data
    }
    catch (error) {
        // console.log("in model:", error)
       throw error;
    }
};
